.modal ,.modaljQ,.nomodal{
    display: none;  
    position: fixed;
    opacity:1;
    background-color: rgb(0,0,0);  
    background-color: rgba(0,0,0,0.4); 
    animation-duration: 0.8s;
    animation-name:animate;
     width:calc(100%) ;
     height:100%;
     float:left;
}

.SPcontainer {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
   /* border: solid 1px #20538D;*/
    border: solid 1px rgb(80, 80, 80);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    /*-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);*/
    -webkit-box-shadow: 0.1px 0.1px 2px 2px darkgray; 
    -moz-box-shadow:  0.1px 0.1px 2px 2px darkgray;
    box-shadow: 0.1px 0.1px 2px 2px darkgray;

    background: rgb(0, 0, 0);
   /* background: rgb(0, 0, 0) url("/img/Sp.ico") no-repeat scroll 0 0;*/
    color: #FFF;
    padding: 5px 5px;
    text-decoration: none;
    text-transform: none;
    display: inline-block;
    max-height: 100%;
    width:calc(100%) ;
    overflow: auto;
}
.SPcontexo{
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    color: #FFF;
    padding: 5px 5px;
    text-decoration: none;
    text-transform: none;
    display: inline-block;
    max-height: 100%;
    width:calc(100%) ;
    overflow: auto;
}
.spClose {
    position: relative;
    display:block;
    float:right;
    top:-15px;
    color: white;
    font-size: 45px;
    font-weight: bold;
    background-color: transparent ;
    padding-left :10px;
    /*text-align:center;*/
}
.spClose:hover,
.spClose:focus {
    color: red;
    cursor: pointer;
    background-color: transparent ;
}
#spwait{
  top:0;
  left:0;
  width:100%;
  height:100%;
  text-align:center;
  position:absolute;
}
#ajax-loader{
    padding:10%;
}
/* _______animation______________________________________________ */
@keyframes animate {
    from {-webkit-transform: scale(0)} 
    to {-webkit-transform: scale(1)}
    from {transform: scale(0)} 
    to {transform: scale(1)}
}
@keyframes SPanimation {
  from {-webkit-width: 3%;}
  to {-webkit-width: 30%;}
  from {width: 3%;}
  to {width: 30%;}
}

